Settings
========

.. doxygenfunction:: GSM_GetLocale
.. doxygenfunction:: GSM_SetLocale
.. doxygenfunction:: GSM_GetSyncMLSettings
.. doxygenfunction:: GSM_SetSyncMLSettings
.. doxygenfunction:: GSM_GetChatSettings
.. doxygenfunction:: GSM_SetChatSettings
.. doxygenfunction:: GSM_GetMMSSettings
.. doxygenfunction:: GSM_SetMMSSettings
.. doxygenfunction:: GSM_SetAutoNetworkLogin
.. doxygenfunction:: GSM_Reset
.. doxygenfunction:: GSM_ResetPhoneSettings
.. doxygenfunction:: GSM_GetProfile
.. doxygenfunction:: GSM_SetProfile
.. doxygenfunction:: GSM_GetFMStation
.. doxygenfunction:: GSM_SetFMStation
.. doxygenfunction:: GSM_ClearFMStations
.. doxygenfunction:: GSM_GetGPRSAccessPoint
.. doxygenfunction:: GSM_SetGPRSAccessPoint
.. doxygenstruct:: GSM_SyncMLSettings
    :members:
.. doxygenenum:: GSM_ResetSettingsType
.. doxygenstruct:: GSM_ChatSettings
    :members:
.. doxygenenum:: GSM_Profile_Feat_Value
.. doxygenenum:: GSM_Profile_Feat_ID
.. doxygenstruct:: GSM_Profile
    :members:
.. doxygenstruct:: GSM_FMStation
    :members:
.. doxygenstruct:: GSM_GPRSAccessPoint
    :members:
.. doxygenenum:: GSM_DateFormat
.. doxygenstruct:: GSM_Locale
    :members:
.. doxygenstruct:: GSM_Profile_PhoneTableValue
    :members:
